Subject: bug#35875: Guix won't boot after installation with fully encrypted disk

From: "pelzflorian (Florian Pelz)" <[email-masked]>
Date: Sun, 29 Mar 2020 13:55:42 +0200

On Sat, Mar 28, 2020 at 10:39:28PM +0100, Reg wrote:
> Hi Florian,
> 
> Thank you very much for getting back to me! CSM legacy support was already
> enabled on my ThinkPad but guess what.. *Disabling* it fixed the problem! My
> computer is booting without issues now with a fully encrypted disk.
> 
> Thank you so much!
> 
> Best regards,
> Reg
> 

This is nice to hear.  Thank you for testing; very quick.  BTW your
message did not go through to the bug report; probably it was my
mistake putting the wrong list in Cc.

Now I wonder where this should be documented.  Should there be a
Troubleshooting section in the manual?

Regards,
Florian